GDB (xrefs)

Public Attributes | List of all members
_debug_regs Struct Reference

`#include "nto-tdep.h"`

## Public Attributes
qnx_reg64 | padding [1024]

## Detailed Description

Definition at line 132 of file nto-tdep.h.

## Member Data Documentation

## ◆ padding

qnx_reg64 _debug_regs::padding[1024]

Definition at line 134 of file nto-tdep.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nto-tdep.h